body {
	margin: 0;
}

table {
	font-family: Arial;
	color: #554;
	font-size: 14px;
    margin: 0;
	line-height: 18px;	
}

h4 {
	margin-bottom: 2px;
	font-size: 15px;
	font-weight:bold;
}

a:link, a:visited {
	color: #468;
	text-decoration: none;
	border-bottom:1px dotted;
}

a:hover, a:active {
	text-decoration: none;
	color: #864;
	border-bottom:1px solid;
}
